Bug 3566 - Может быть стоит собирать с --enable-shmop ?
: Может быть стоит собирать с --enable-shmop ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-29 18:50 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-29 18:50:47
не хватает функций shmop_*, вроде бы ничего не должно поломаться если включить 
поддержку этого расширения.
------- Comment #1 From 2004-04-09 12:48:47 -------
Fixed.